.wrapper {
    width: 100%;
    padding-bottom: 100px;
}

/* team-head-nav start*/
.team-head-nav {
    background-color: #fff;
    border-bottom: 1px solid #f4f4f4;
}

.team-head-nav .nav-tab {
    text-align: center;
    color: #333;
    font-size: 14px;
    padding: 0 11px;
}

/* team-head-nav end*/
.nav-tab .nav-tab-text {
    display: block;
    padding: 11px 0;
}

/* team-swiper-wrap start */
.team-swiper-wrap .banner-img-pic {
    width: 100%;
    height: 100%;
}

.nav-tab.active .nav-tab-text {
    border-bottom: solid 1px #ec5151;
}

.swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 5px;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #ff976a;
}

/* team-swiper-wrap end */
.swiper-pagination-bullet {
    background-color: #999;
    width: 6px;
    height: 6px;
}

/* team-swiper-bottom start */
.team-swiper-bottom {
    width: 100%;
    display: flex;
    align-items: center;
}

.team-swiper-bottom .botm-stor {
    width: 50%;
    border-right: 1px solid #f4f4f4
}

.botm-stor .stor-img-pic {
    width: 100%;
}

/* team-swiper-bottom end */
.team-swiper-bottom .botm-stor:last-child {
    border-right: none;
}

/* team-cell-wrap start */
.team-cell-wrap {
    margin-top: 11px;
}

.team-cell-wrap .team-cell-title {
    background-color: #fff;
    padding: 12px;
    color: #333;
    font-size: 14px;
}

.team-cell-wrap .team-cell-row {
    display: flex;
    align-items: center;
}

.team-cell-min {
    width: 50%;
}

.team-cell-min .cell-min-al {
    width: 100%;
}

.cell-min-al .al-img-pic {
    width: 100%;
}

.team-cell-min.team-cell-dis .cell-dis-flex {
    border-bottom: 1px solid #f4f4f4;
    border-left: 1px solid #f4f4f4;
}

.team-cell-min.team-cell-dis .cell-dis-flex:last-child {
    border-bottom: none;
}

/* team-cell-wrap end */
.team-cell-min.team-cell-dis .cell-dis-flex .dis-img-pic {
    width: 100%;
}

/* goods-list-warp start */
.goods-list-warp {
    width: 100%;
}

.goods-list-warp .goods-list-modu {
    padding: 0 7px;
    overflow: hidden;
    margin-bottom: 10px;
    margin-top: 11px;
}

.goods-list-item {
    width: 100%;
    display: flex;
    align-items: center;
    background-color: #fff;
    padding: 8px;
    border-radius: 5px;
    border-top: 1px solid #f4f4f4;
}

.goods-list-item:first-child {
    border-top: none;
}

.goods-list-item .goods-img {
    margin-right: 12px;
}

.goods-list-item .goods-img-link {
    width: 100%;
    display: block;
}

.goods-img-link .goods-img-pic {
    width: 100%;
}

.goods-list-item .goods-info {
    padding: 8px;
    background-color: #fff;
    border-radius: 0 0 5px 5px;
}

.goods-info .goods-info-name {
    font-size: 14px;
    overflow: hidden;
}

.goods-info-name .info-name-link {
    line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #232326;
}

.goods-info .goods-info-price {
    font-size: 12px;
    padding: 3px 0;
    color: #999;
}

.goods-info .goods-info-out {
    display: flex;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
}

.goods-info-out .goods-info-meu .info-meu-lab {
    color: #f92028;
}

.info-out-em {
    font-size: 16px;
    font-weight: 700;
    color: #f92028;
    padding-left: 12px;
}

.goods-info-meu .info-meu-lab_on {
    color: #999;
    font-size: 12px;
}

.info-meu-lab .info-out-tag {
    font-size: 15px;
    color: #f92028;
    display: none;
}

.info-out-btn {
    font-size: 13px;
    color: #fff;
    margin-top: 5px;
}

.info-out-btn .out-btn-text {
    display: inline-block;
    padding: 5px 12px;
    border-radius: 15px;
    background: linear-gradient(90deg, #ff010c, #ff7e0c);
}

/* goods-list-warp end */
.footer-tips {
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #888;
}

/* footer-nav start*/
.footer-nav {
    width: 100%;
    left: 0;
    bottom: 0;
    position: fixed;
    background-color: #fff;
    box-shadow: 0 0 10px 0 hsla(0, 6%, 57.8%, .6);
    padding-bottom: env(safe-area-inset-bottom);
    display: flex;
    align-items: center;
    padding: 9px 0;
}

.footer-nav .footer-nav-item {
    flex: 1;
    display: flex;
    font-size: 12px;
    color: #999;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.footer-nav-item.active {
    color: #f92028;
}

/* footer-nav end*/
.foot-nav-icon {
    line-height: 1;
    font-size: 22px;
}
